version: 30.2.6
files:
  - url: drawio-arm64-30.2.6.AppImage
    sha512: gks82X2XDV6pXW2ro6WF+R+ooUbqCoDv97Fmpv1fEPF5xmuw2zh3XV6m29I0qWOBqFx7JisO5QtdmNvdz5adkg==
    size: 166240841
    blockMapSize: 175509
  - url: drawio-arm64-30.2.6.deb
    sha512: xrHOROkffo2SYlFXqqgxqF187rp4QnJPuifMUO0gLh+47RJx9TlGhwVNLkwWk+VT3zvafMDcO8pf+ajBYy8Hpw==
    size: 126592904
  - url: drawio-aarch64-30.2.6.rpm
    sha512: ZXhyZ5JfLXtI77iU8kUGHF1lzLnJ5xILpi6dAId1/614/xWKCQyw1HjjTtpXlPSWBSodgEz2jN6xkDeZKtn+qA==
    size: 110300865
path: drawio-arm64-30.2.6.AppImage
sha512: gks82X2XDV6pXW2ro6WF+R+ooUbqCoDv97Fmpv1fEPF5xmuw2zh3XV6m29I0qWOBqFx7JisO5QtdmNvdz5adkg==
releaseDate: '2026-06-26T10:08:21.067Z'
